# Work Sans
### [Use at Google Fonts](https://www.google.com/fonts/specimen/Work+Sans)

**Work Sans was made in part on the stolen lands of the Wurundjeri and Boon Wurrung people of the Kulin nations. I pay my respect to their elders, past, present and future. Sovereignty has never been ceded.**

If you have used Work Sans please consider supporting and donating to the following list of Indigenous organisations and funds:

* [COVID-19 Victorian First Nations Mutual Aid Fund](https://chuffed.org/project/covid-19-first-nations-fund)
* [Help Aboriginal Communities Prepare for COVID-19](https://www.gofundme.com/f/support-first-nations-communities-prevent-covid19)

* [Djirra](https://djirra.org.au/)
* [FreeHer](https://www.gofundme.com/f/bfvnvt-freethepeople)
* [Grandmothers Against Removals](https://donate.mycause.com.au/charity/37188)
* [@IndigenousX](https://indigenousx.com.au/)
* [Invasion Day Pay the Rent Campaigns](https://www.invasionday.org/pay-the-rent-campaigns)
* [NATSILS](http://natsils.org.au/)
* [Seed Indigenous Youth Climate Network](https://www.seedmob.org.au/)
* [Sisters Inside Inc](https://sistersinside.com.au/)
* [Victorian Aboriginal Legal Services](https://vals.org.au/)
* [Wurundjeri Tribe Council](https://www.wurundjeri.com.au/)

**Some other links:**

* [AUS/US DONATIONS AND RESOURCES](https://docs.google.com/document/d/125a9akJ9kfXxpnqCEPbFNy-FN6_WSagnv6Vb5ATvfJk/)
* [Pay the Rent Resource Guide](https://docs.google.com/document/d/1vKOFCLsz-R_aWZNv6xy-pqWfX_F8Dp8XFSTSzsu6N2k/)
* [Support Blak Australians #BLM](https://docs.google.com/spreadsheets/d/1kpse8wqYdjmPrtJPLWnT4RPKVK_-bmQfVP_xDg0d3g4/)
* [Path to Equality](https://pathtoequality.com.au/)



## 2018–2020 Update ##
![Animation](https://raw.githubusercontent.com/weiweihuanghuang/Work-Sans/master/documentation/images/animation.gif)

![Thin to Regular](https://raw.githubusercontent.com/weiweihuanghuang/Work-Sans/master/documentation/images/waterfall.png)

Work Sans has been updated between 2018–2020 with accompanying italics, variable font files and the character set has been expanded to the [Google Latin Expert glyph set](https://github.com/googlefonts/gftools/tree/master/Lib/gftools/encodings), which will now support Vietnamese along with these additional languages:

<details><summary>Additional Languages</summary>
Abenaki, Afaan Oromo, Afar, Albanian, Alsatian, Amis, Anuta, Aragonese, Aranese, Aromanian, Arrernte, Arvanitic, Asturian, Atayal, Aymara, Azerbaijani, Bashkir, Belarusian, Bemba, Bikol, Bislama, Bosnian, Cape Verdean Creole, Cebuano, Chamorro, Chavacano, Chichewa, Chickasaw, Cimbrian, Cofán, Cornish, Corsican, Creek, Crimean Tatar, Dawan, Delaware, Dholuo, Drehu, Esperanto, Fijian, Filipino, Folkspraak, Frisian, Friulian, Galician, Ganda, Genoese, Gikuyu, Gooniyandi, Greenlandic (Kalaallisut), Guadeloupean Creole, Gwich’in, Haitian Creole, Hän, Hawaiian, Hiligaynon, Hopi, Hotcąk, Ido, Igbo, Ilocano, Interglossa, Interlingua, Istro-Romanian, Jamaican, Jèrriais, Kaingang, Kala Lagaw Ya, Kapampangan, Kaqchikel, Karakalpak, Karelian, Kikongo, Kinyarwanda, Kiribati, Kirundi, Kurdish, Ladin, Latin, Latino sine Flexione, Lojban, Lombard, Low Saxon, Luxembourgish, Maasai, Makhuwa, Maltese, Manx, Māori, Marquesan, Megleno-Romanian, Meriam Mir, Mirandese, Mohawk, Montagnais, Montenegrin, Murrinh-Patha, Nagamese Creole, Nahuatl, Ndebele, Neapolitan, Ngiyambaa, Niuean, Noongar, Novial, Occidental, Occitan, Old Icelandic, Old Norse, Onĕipŏt, Oshiwambo, Ossetian, Palauan, Papiamento, Piedmontese, Potawatomi, Q’eqchi’, Quechua, Rarotongan, Romansh, Rotokas, Samoan, Sango, Saramaccan, Sardinian, Scottish Gaelic, Seri, Seychellois Creole, Shawnee, Shona, Sicilian, Slovio, Somali, Sotho (Northern), Sotho (Southern), Sranan, Sundanese, Swazi, Tagalog, Tahitian, Tetum, Tok Pisin, Tokelauan, Tongan, Tshiluba, Tsonga, Tswana, Tumbuka, Turkmen, Tuvaluan, Tzotzil, Uzbek, Venetian, Vepsian, Volapük, Võro, Wallisian, Waray-Waray, Warlpiri, Wayuu, Wik-Mungkan, Wiradjuri, Wolof, Xavante, Xhosa, Yapese, Yindjibarndi, Zapotec, Zarma, Zazaki, Zulu, Zuni</details>

Some glyph drawings have been updated (improved!), kerning has been fixed in some areas. 

Reflow will occur, things will get a tiny bit tighter in some areas.

There will no longer be **desktop specific OTF fonts**: please install the TTF fonts.

Completed in November 2018, with contributions from [CrystalType](https://github.com/crystaltype) (Vietnamese), [Dennis Grauel](https://dennisgrauel.com/) and [Kia Tasbihgou](http://www.kiatas.me/) (production), and [Stephen Nixon](http://www.thundernixon.com/) (for valuable assistance on variable font workflows)


## Introduction ##

<!--### [Download (Source, OTF, TTF, WOFF, WOFF2)](https://github.com/weiweihuanghuang/Work-Sans/archive/v1.6.zip)-->

A SIL Open Font project titled 'Work Sans'.

Work Sans is a 9 weight typeface family based loosely on early Grotesques — i.e. [Stephenson Blake](https://www.flickr.com/photos/stewf/14444337254/), [Miller & Richard](https://archive.org/stream/printingtypespec00millrich#page/226/mode/2up/) and [Bauerschen Giesserei](https://archive.org/stream/hauptprobeingedr00baue#page/109/mode/1up). The core of the fonts are optimised for on-screen medium-sized text usage (14px-48px) – but still can be used in print well. The fonts at the extreme weights are designed more for display use. Overall, features are simplified and optimised for screen resolutions – for example, diacritic marks are larger than how they would be in print.

The fonts under **/fonts/static/TTF**, **/fonts/static/WOFF**, **/fonts/static/WOFF2** contain formats for web use. They have been autohinted with ttfautohint.

The fonts under **/fonts/variable** are variable TTF fonts.

This typeface was funded by Google and is distributed by Google Fonts – many thanks to Dave Crossland for the commission.

The project started in June 2014 and the brief was to have a [minimum viable product](http://en.wikipedia.org/wiki/Minimum_viable_product) (alpha release with 9 weights) by December 2014. Work Sans was first available on Google fonts in July 2015. Work Sans was updated between 2018–2020 with Italics and an expanded character set.

Please see [sources/README.md](sources/README.md) for build instructions.

<!--### [Web specimen](http://weiweihuanghuang.github.io/Work-Sans/).

### [Print PDF Specimen](documentation/Work-Sans-Print-Specimen.pdf?raw=true).-->

## Suggestion, Comments, Contributions
If you spot any errors or have any suggestions for improvements you can fork this project, create an [Issue](../../issues).

## Acknowledgements
Hjerteleg tusen takk til Tone Sjåstad for her suport, patience, encouragement and inspiration throughout the process. 

Many thanks to the following who provided valuable feedback and encouragement:
Mathieu Cannavo, Vincent Chan, Greg Gazdowicz, Jack Jennings, Seb McLauchlan, Dan Milne, Scott Rankin, Dan Reynolds, David Jonathan Ross, Adam Twardoch, David Wise. 

Thanks to the following people for their assitance and contributions:

[CrystalType](https://github.com/crystaltype)

[Dennis Grauel](https://dennisgrauel.com/)

[Denis Moyogo Jacquerye](https://github.com/moyogo)

[Stephen Nixon](http://www.thundernixon.com/)

[Desmond Wong](http://desmondwong.com/)

[Kia Tasbihgou](http://www.kiatas.me/)

Thanks to Simon Egli for inviting me to work together on Metapolator in the first place.

Thanks to everyone who was in my pocket the whole time.

## License
Work Sans is licensed under the SIL Open Font License v1.1 (<http://scripts.sil.org/OFL>)

To view the copyright and specific terms and conditions please refer to [OFL.txt](OFL.txt).